.figure1{
    width: 200px;
    height: 200px;
    border: solid black 1px;
}
.figure2{
    width: 100%;
    padding: 15px;
    border: solid black 3px;
}
.figure3{
    width: 100%;
    margin: 15px;
    border: solid pink 2px;
}
.figure4{
    width: 50%;
    height: 200px;
    border: solid turquoise 3px;
    border-radius: 10px;
}
.figure5{
    border: solid black 1px;
    padding-left: 50px;
}
.figure6{
    border: solid black 1px;
    margin-left: 50px;
}
.figure7{
    border: solid lightskyblue 5px;
    border-radius: 10px;
    margin-top: 10px;
    margin-left: 45%;
    margin-right: 45%;
    height: 200px;
}